@charset "shift_jis";

body {background-image: url(img/gagao.png);}

.situmon { margin: 0px 4px -20px 740px;

}
.toplogo { float: left ; margin-right: 20px; margin: 0px;  }
.menu li { list-style-type: none; 
           color: #f0ffff ; 
           font-weight: bold; 
           float: left; 
           margin-left: 22px; 
           padding-left: 22px; 
           border-left: 1px solid #fff; 
           margin-top: 40px; 
      }


.oshirase { text-align: left; }
.topi {margin-left: 50px; }

.toha { margin-bottom: 10px; margin-left: 30px; }
.twitter-timeline { margin-left: 30px; }
p.copi { color: #696969 ; font-family: "‚l‚r ‚oƒSƒVƒbƒN",sans-serif; font-weight: bold; font-size: 80%;

}
body{
 text-align:center; 
 line-height:1.4; 
 }
div#body{
 width:940px;
 margin:auto;
 text-align:left;
 } 
div#header{
 padding:25px;
 margin-bottom:5px;
} 
div#middle{
 width: 650px;
 font-size:95%;
 position: relative; left: 150px ;
}

.modoru {
 margin-left: 230px;
 }

.si { color: #ff0000; font-family: "‚l‚r ‚oƒSƒVƒbƒN",sans-serif; font-weight: bold; font-size: 90%; }
h1 { color: #0000cd ; }
h2 { color: #0000cd ; }
h3 { margin-left: 150px; }
div#footer{
 padding:10px;
 text-align:center;
 clear:both;
} 


a.linof:link { color:  #8a2be2 ; 
font-weight: bold;
}

a {
text-decoration: none;
}
a:hover {
position: relative;
top: 3px;
left: 3px;
text-decoration: none;
}
.me { color: #ffffff; font-weight: bold; 



